let files = [];

$(function(){
  $("#dateSelectorDiv").datepicker({
    format: "yyyy-mm-dd",
    language: "ko"
  });
})

$(document).on('click', '#addQnaBtn', function (){
  getEditModal(null, "PLB004")
})

$(document).on('click', '.planTr', function (){
  $(".trChkBox").prop("checked", false);
  $(this).find(".trChkBox").prop("checked", true);
  getViewModal(Number($(this).find(".planKey").val()), "PLB004");
})

$(document).on('click', '#saveBtn', function (){
  savePublicBoard("qnaEditForm", "PLB004")
})

$(document).on('click', '#editBtn', function (){
  $("#viewModal").modal('hide')
  getEditModal($("#viewModalPublicKey").val(), "PLB004")
})